/* @option theme menu visibility and position */

.close { display: none; }

.menu_btn { 
	position: absolute;
	right: 25px; 
	text-align: right;}
	
@media screen and (max-width:600px){
.menu_btn { right: 20px;}}
	
@media screen and (max-width:480px){
.menu_btn { right: 15px;}}
	
.menu_btn:hover {
    -webkit-transition-duration: 300ms;
    -moz-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
-webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -o-transform:rotate(90deg);
    .rotate(180deg);}

.close [class^="icon-"] {right:265px;}
	
#menu{border-left-style: solid;border-left-width: 1px;right:-265px;}
	
#breadcrumbcontainer {padding: 20px 0 0 10px;}

#myExtraContent4{margin-left: 20px;position: absolute;}

#hv-theme-helper-menuPosition { float: right; }

